<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.677240371704</MDI>
      <MDI key="STATISTICS_MEAN">0.34648403102042</MDI>
      <MDI key="STATISTICS_STDDEV">2.1138651318311</MDI>
      <MDI key="STATISTICS_COVARIANCES">4.46842579557121</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
